{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gstreamer1-plugins-base/gstreamer1-plugins-base-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gstreamer1-plugins-base-devel_function_init",
            "desc": "Test initialization of gstreamer1-plugins-base-devel"
        },
        {
            "name": "test_gstreamer1-plugins-base-devel_function_files",
            "desc": "Test listing files installed by the package"
        }
    ]
}